A companion jQuery plugin for the Flurid CSS grid framework
JavaScript CSS
Switch branches/tags
Nothing to show
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
examples
src
license-gpl
license-mit
readme.textile

readme.textile

jQuery.flurid

The jQuery.flurid plugin makes developing with Flurid easier. Please refer to the wiki for a full list of all the features.

Dependencies

jQuery.flurid requires the Flurid Framework and the jQuery Library (version 1.2.3 or higher).

Licencse

jQuery.flurid is dual licensed under the MIT and GPL licenses. See license-gpl and license-mit for more information.